#stacks_in_101_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_101_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_101_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_101_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_101_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_2_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_page43 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_2_page43 #jwresp_col2_stacks_in_2_page43{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_2_page43 #jwresp_col1_stacks_in_2_page43,#stacks_in_2_page43 #jwresp_col2_stacks_in_2_page43{width:100%;float:none;display:block}#stacks_in_2_page43 #jwresp_col1_stacks_in_2_page43{margin-bottom:15px}}
 #stacks_in_105_page43,#stacks_in_105_page43 .stacks_out,#stacks_in_105_page43 .stacks_in{overflow:visible}#stacks_in_105_page43{padding:.15em 0}

#stacks_in_103_page43 {
	background-color: rgba(123, 184, 50, 1.00);
	border: solid rgba(0, 88, 40, 1.00);
	border-width:  2px;
}
#stacks_in_17_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_17_page43 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_17_page43 .jwresp_col_wrapper.right{float:right}#stacks_in_17_page43 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_17_page43 #jwresp_col2_stacks_in_17_page43,#stacks_in_17_page43 #jwresp_col4_stacks_in_17_page43{float:right}#stacks_in_17_page43 #jwresp_col1_stacks_in_17_page43,#stacks_in_17_page43 #jwresp_col3_stacks_in_17_page43{margin-right:2} @media screen and (max-width:770px){#stacks_in_17_page43 .jwresp_col_wrapper.left,#stacks_in_17_page43 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_17_page43 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_17_page43 .jwresp_col{width:49%}#stacks_in_17_page43 #jwresp_col1_stacks_in_17_page43,#stacks_in_17_page43 #jwresp_col3_stacks_in_17_page43{margin:0}}  @media screen and (max-width:500px){#stacks_in_17_page43 .jwresp_col{width:100%;display:block}#stacks_in_17_page43 #jwresp_col1_stacks_in_17_page43,#stacks_in_17_page43 #jwresp_col2_stacks_in_17_page43,#stacks_in_17_page43 #jwresp_col3_stacks_in_17_page43{margin:0;margin-bottom:20px}#stacks_in_17_page43 #jwresp_col4_stacks_in_17_page43{margin:0}#stacks_in_17_page43 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_17_page43 {
	padding: 0px 0px 9px 0px;
}
#stacks_in_32_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_32_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_32_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_32_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_32_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_34_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_34_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_34_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_34_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_34_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_36_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_36_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_36_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_36_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_36_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_38_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_38_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_38_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_38_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_38_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_42_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_42_page43 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_42_page43 .jwresp_col_wrapper.right{float:right}#stacks_in_42_page43 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_42_page43 #jwresp_col2_stacks_in_42_page43,#stacks_in_42_page43 #jwresp_col4_stacks_in_42_page43{float:right}#stacks_in_42_page43 #jwresp_col1_stacks_in_42_page43,#stacks_in_42_page43 #jwresp_col3_stacks_in_42_page43{margin-right:2} @media screen and (max-width:770px){#stacks_in_42_page43 .jwresp_col_wrapper.left,#stacks_in_42_page43 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_42_page43 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_42_page43 .jwresp_col{width:49%}#stacks_in_42_page43 #jwresp_col1_stacks_in_42_page43,#stacks_in_42_page43 #jwresp_col3_stacks_in_42_page43{margin:0}}  @media screen and (max-width:500px){#stacks_in_42_page43 .jwresp_col{width:100%;display:block}#stacks_in_42_page43 #jwresp_col1_stacks_in_42_page43,#stacks_in_42_page43 #jwresp_col2_stacks_in_42_page43,#stacks_in_42_page43 #jwresp_col3_stacks_in_42_page43{margin:0;margin-bottom:20px}#stacks_in_42_page43 #jwresp_col4_stacks_in_42_page43{margin:0}#stacks_in_42_page43 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_42_page43 {
	padding: 0px 0px 9px 0px;
}
#stacks_in_43_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_43_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_43_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_43_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_43_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_46_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_46_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_46_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_46_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_46_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_49_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_49_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_49_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_49_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_49_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_52_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_52_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_52_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_52_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_52_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_55_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_55_page43 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_55_page43 .jwresp_col_wrapper.right{float:right}#stacks_in_55_page43 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_55_page43 #jwresp_col2_stacks_in_55_page43,#stacks_in_55_page43 #jwresp_col4_stacks_in_55_page43{float:right}#stacks_in_55_page43 #jwresp_col1_stacks_in_55_page43,#stacks_in_55_page43 #jwresp_col3_stacks_in_55_page43{margin-right:2} @media screen and (max-width:770px){#stacks_in_55_page43 .jwresp_col_wrapper.left,#stacks_in_55_page43 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_55_page43 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_55_page43 .jwresp_col{width:49%}#stacks_in_55_page43 #jwresp_col1_stacks_in_55_page43,#stacks_in_55_page43 #jwresp_col3_stacks_in_55_page43{margin:0}}  @media screen and (max-width:500px){#stacks_in_55_page43 .jwresp_col{width:100%;display:block}#stacks_in_55_page43 #jwresp_col1_stacks_in_55_page43,#stacks_in_55_page43 #jwresp_col2_stacks_in_55_page43,#stacks_in_55_page43 #jwresp_col3_stacks_in_55_page43{margin:0;margin-bottom:20px}#stacks_in_55_page43 #jwresp_col4_stacks_in_55_page43{margin:0}#stacks_in_55_page43 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_55_page43 {
	padding: 0px 0px 9px 0px;
}
#stacks_in_56_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_56_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_56_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_56_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_56_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_59_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_59_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_59_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_59_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_59_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_62_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_62_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_62_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_62_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_62_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_65_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_65_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_65_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_65_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_65_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_68_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_68_page43 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_68_page43 .jwresp_col_wrapper.right{float:right}#stacks_in_68_page43 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_68_page43 #jwresp_col2_stacks_in_68_page43,#stacks_in_68_page43 #jwresp_col4_stacks_in_68_page43{float:right}#stacks_in_68_page43 #jwresp_col1_stacks_in_68_page43,#stacks_in_68_page43 #jwresp_col3_stacks_in_68_page43{margin-right:2} @media screen and (max-width:770px){#stacks_in_68_page43 .jwresp_col_wrapper.left,#stacks_in_68_page43 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_68_page43 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_68_page43 .jwresp_col{width:49%}#stacks_in_68_page43 #jwresp_col1_stacks_in_68_page43,#stacks_in_68_page43 #jwresp_col3_stacks_in_68_page43{margin:0}}  @media screen and (max-width:500px){#stacks_in_68_page43 .jwresp_col{width:100%;display:block}#stacks_in_68_page43 #jwresp_col1_stacks_in_68_page43,#stacks_in_68_page43 #jwresp_col2_stacks_in_68_page43,#stacks_in_68_page43 #jwresp_col3_stacks_in_68_page43{margin:0;margin-bottom:20px}#stacks_in_68_page43 #jwresp_col4_stacks_in_68_page43{margin:0}#stacks_in_68_page43 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_68_page43 {
	padding: 0px 0px 9px 0px;
}
#stacks_in_69_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_69_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_69_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_69_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_69_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_72_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_72_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_72_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_72_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_72_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_75_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_75_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_75_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_75_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_75_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_91_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_91_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_91_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_91_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_91_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_81_page43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_81_page43 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_81_page43 .jwresp_col_wrapper.right{float:right}#stacks_in_81_page43 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_81_page43 #jwresp_col2_stacks_in_81_page43,#stacks_in_81_page43 #jwresp_col4_stacks_in_81_page43{float:right}#stacks_in_81_page43 #jwresp_col1_stacks_in_81_page43,#stacks_in_81_page43 #jwresp_col3_stacks_in_81_page43{margin-right:2} @media screen and (max-width:770px){#stacks_in_81_page43 .jwresp_col_wrapper.left,#stacks_in_81_page43 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_81_page43 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_81_page43 .jwresp_col{width:49%}#stacks_in_81_page43 #jwresp_col1_stacks_in_81_page43,#stacks_in_81_page43 #jwresp_col3_stacks_in_81_page43{margin:0}}  @media screen and (max-width:500px){#stacks_in_81_page43 .jwresp_col{width:100%;display:block}#stacks_in_81_page43 #jwresp_col1_stacks_in_81_page43,#stacks_in_81_page43 #jwresp_col2_stacks_in_81_page43,#stacks_in_81_page43 #jwresp_col3_stacks_in_81_page43{margin:0;margin-bottom:20px}#stacks_in_81_page43 #jwresp_col4_stacks_in_81_page43{margin:0}#stacks_in_81_page43 .jwresp_col_wrapper.left{margin-bottom:0}}
#stacks_in_82_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_82_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_82_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_82_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_82_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_85_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_85_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_85_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_85_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_85_page43 .fluid-image.align-right img {
  float: right; }
#stacks_in_88_page43 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_88_page43 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_88_page43 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_88_page43 .fluid-image.align-left img {
  float: left; }

#stacks_in_88_page43 .fluid-image.align-right img {
  float: right; }

#stacks_in_97_page43 {
	border: solid rgba(0, 88, 40, 1.00);
	border-width: 0px 0px 0px 2px;
	padding: 5px 5px 5px 15px;
}
/*
 * Scotty
 * Author: Jeremy Hawes
 * Version: 1.1.0
 * URL: http://onelittledesigner.com/rapidweaver-stack/scotty
 * Support: http://forum.onelittledesigner.com
 * Description: Teleports you back to the top of the page
 */

#scrollUp_stacks_in_96_page43,
a#scrollUp_stacks_in_96_page43 {
	
		bottom: 20px;
		
			right: 20px;
		
		
		
	
	
	padding: 10px 20px;
	color: #005828 !important;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	text-decoration: none;
	font-size: 16px;
	text-align: center;
	display: inline-block;
}
#scrollUp_stacks_in_96_page43:hover,
a#scrollUp_stacks_in_96_page43:hover {
	color: #009789 !important;
}
#scrollUp_stacks_in_96_page43.scrollUpTheme1,
#scrollUp_stacks_in_96_page43.scrollUpTheme3 {
	border-color: #C0C0C0;
	border-width: 0px;
	border-style: solid;
}
#scrollUp_stacks_in_96_page43.scrollUpTheme1.transparencyOff,
#scrollUp_stacks_in_96_page43.scrollUpTheme3.transparencyOff {
	background-color: #555555;
}
#scrollUp_stacks_in_96_page43.scrollUpTheme1.transparencyOn,
#scrollUp_stacks_in_96_page43.scrollUpTheme3.transparencyOn {
	background-color: none;
	border-color: none;
}
#scrollUp_stacks_in_96_page43.scrollUpTheme1.gradientOn,
#scrollUp_stacks_in_96_page43.scrollUpTheme3.gradientOn {
	background-color: #EBEBEB;
	background-image: -moz-linear-gradient(top, #EBEBEB, #DEDEDE);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EBEBEB), to(#DEDEDE));
	background-image: -webkit-linear-gradient(top, #EBEBEB, #DEDEDE);
	background-image: -o-linear-gradient(top, #EBEBEB, #DEDEDE);
	background-image: linear-gradient(to bottom, #EBEBEB, #DEDEDE);
	background-repeat: repeat-x;
}
#scrollUp_stacks_in_96_page43.textShadowOn {
	text-shadow: 0 1px 0 #FFFFFF;
}
#scrollUp_stacks_in_96_page43.scrollUpTheme1.boxShadowOn,
#scrollUp_stacks_in_96_page43.scrollUpTheme3.boxShadowOn {
	-webkit-box-shadow: 0 0 2px 1px #CCCCCC;
	-moz-box-shadow: 0 0 2px 1px #CCCCCC;
	-ms-box-shadow: 0 0 2px 1px #CCCCCC;
	-o-box-shadow: 0 0 2px 1px #CCCCCC;
	box-shadow: 0 0 2px 1px #CCCCCC;
}
/* ====================
 * THEME 2 - IMAGE
 * ==================== */

/* ====================
 * THEME 3 - TAB
 * ==================== */

